Subject: IBD revised roster
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Wed, 25 Apr 2018 14:29:05 +0000

Mon     Tue     Wed     Thu     Fri     Sat     Sun
Agent   23-Apr  24-Apr  25-Apr  26-Apr  27-Apr  28-Apr  29-Apr  Shift Timing
Navreet                                         1pm-10pm        OFF     7am-4pm
Yogesh                                  7am-7pm- tentative      OFF     1pm-10pm        7am-4pm

Ashish Kumar    7pm-7am 10pm-7am        OFF     1pm-10pm        1pm-10pm        7am-7pm 1pm-10pm        1pm-10pm
Rama                                                            11am-11pm
Tejpal                                    LEAVE         7am-4pm 7am-4pm 1pm-10pm
Deepak Verma                    LEAVE   7am-4pm 7am-4pm 1pm-10pm
Sajeer      4pm-10pm                            7pm-7am OFF     7am-4pm 1pm-10pm

Ravi Gupta                                              OFF             10pm-7am
Suresh  OFF                                                     10pm-7am
Abhishek                                7pm-7am OFF     7pm-7am         10pm-7am
Rishi                                                   OFF     10pm-7am

Pritish         BombShell                       Snap/HFL/Bomb   OFF     10pm-7am